# 页面标题
VITE_APP_TITLE = 地下管网管控平台

# 生产环境配置
VITE_APP_ENV = 'production'

# 若依管理系统/生产环境
VITE_APP_BASE_API = 'http://172.16.102.52:8301'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

# MinIO文件访问基础地址
VITE_APP_MINIO_BASE_URL = 'http://172.16.102.52:9000/pipe/'